.footer{background-color: #0B0808; color: #fff; padding: 40px}
.maha{margin-top: 30px}
.maha a{text-decoration: none; color: #78cce8}
.maha a:hover{color: #fff}


#quote-carousel { padding: 0 10px 30px 10px; margin-top: 20px; }
#quote-carousel .carousel-control { background: none; color: #222; font-size: 2.3em; text-shadow: none; margin-top: 20px; }
#quote-carousel .carousel-control.left { left: -12px; }
#quote-carousel .carousel-control.righ { right: -12px !important; }
#quote-carousel .carousel-indicators { right: 50%; top: auto; : 0px; margin-right: -19px; }
#quote-carousel .carousel-indicators li { background: #c0c0c0; }
#quote-carousel .carousel-indicators .active { background: #333333; }
#quote-carousel img { width: 250px; height: 100px }
.item blockquote { border-left: none; margin: 0; }
.item blockquote img { margin-bottom: 10px; }
@media (min-width: 768px) { 
  #quote-carousel { margin-bottom: 0; padding: 0 40px 30px 40px; }   
}
@media (max-width: 768px) { 
  #quote-carousel .carousel-indicators { bottom: -20px !important; }
  #quote-carousel .carousel-indicators li { display: inline-block; margin: 0px 5px; width: 15px;height: 15px; }
  #quote-carousel .carousel-indicators li.active { margin: 0px 5px; width: 20px; height: 20px;}
}